# Generated by Django 4.1.1 on 2023-06-19 16:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0010_remove_sell_article_type_repair_article_type'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='repair',
            name='article_type',
        ),
        migrations.AddField(
            model_name='repair',
            name='company',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='repair_company', to='base.company'),
        ),
    ]
